A helping hand for SR#444768 (shorewall)

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

A helping hand for SR#444768 (shorewall)

Bruno Friedmann-2
After a (too) long time, I was able to rework netfilter:shorewall package.

Yes I can accept myself my SR, but as it should goes afterward to Factory,
I'm willing to have at least one second pair of eyes to detect big mistakes if
any.

https://build.opensuse.org/request/show/444768

I've cleanup to all non openSUSE target, and also all %if for older version.
I've tested myself the package and everything seems to goes at I was
expecting.

Thanks for your help.

--

Bruno Friedmann
 Ioda-Net Sàrl www.ioda-net.ch
 Bareos Partner, openSUSE Member, fsfe fellowship
 GPG KEY : D5C9B751C4653227
 irc: tigerfoot


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: A helping hand for SR#444768 (shorewall)

Jan Engelhardt-4
On Sunday 2016-12-11 11:23, Bruno Friedmann wrote:

>After a (too) long time, I was able to rework netfilter:shorewall package.
>
>Yes I can accept myself my SR, but as it should goes afterward to Factory,
>I'm willing to have at least one second pair of eyes to detect big mistakes if
>any.
>
>https://build.opensuse.org/request/show/444768

Requires:       4.5.0-0

Such a package does not exist ;-)
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: A helping hand for SR#444768 (shorewall)

Bruno Friedmann-2
On dimanche, 11 décembre 2016 11.39:08 h CET Jan Engelhardt wrote:

> On Sunday 2016-12-11 11:23, Bruno Friedmann wrote:
> >After a (too) long time, I was able to rework netfilter:shorewall package.
> >
> >Yes I can accept myself my SR, but as it should goes afterward to Factory,
> >I'm willing to have at least one second pair of eyes to detect big mistakes
> >if any.
> >
> >https://build.opensuse.org/request/show/444768
>
> Requires:       4.5.0-0
>
> Such a package does not exist ;-)

Excellent catch ... seems my spec-cleaner friend mess it a bit,
and I wasn't enough awake to see them

+Requires:       %{name}
+Requires:       4.5.0-0

So time to rework a bit ...


--

Bruno Friedmann
 Ioda-Net Sàrl www.ioda-net.ch
 Bareos Partner, openSUSE Member, fsfe fellowship
 GPG KEY : D5C9B751C4653227
 irc: tigerfoot


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]